<!DOCTYPE html>
<html>
<head>
     <title>MOTO Books & Arts Festival - Dinner</title>
    <?php include 'header.php';?>

    <!--====== ABOUT PART ENDS ======-->

      <section id="about" class="about-area pb-130 pt-80 gray-bg reduce-padding">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="about-image mt-50 wow fadeInLeft" data-wow-duration="1s">
                        <img src="assets/images/dinner-01.png" alt="About">
                    </div> <!-- about image -->
                </div>
                <div class="col-lg-6">
                    <div class="about-content mt-45 wow fadeInRight" data-wow-duration="1s">
                        <div class="section-title">
                             <h3 class="title moto_header">Dinner</h3>
                        </div> <!-- section title -->

                        <p class="text mt-30">The MOTO Annual Literature stakeholders Dinner is an industry benchmark that focuses on current literature trends, industry peer networking and celebration of the best through the prestigious MOTO Prize.</p>
                        <p class="text mt-30">
                            <h6 class="title moto_header dinner">Dinner Components</h6>
                            <ul class="listed-dinner">
                                <li>Networking</li>
                                <li>Industry Trends</li>
                                <li>Keynote</li>
                                <li>Entertainment</li>
                                <li>Awards</li>
                                <li>Dinner</li>
                            </ul>
                        </p>
                         <p class="text mt-30">
                            <h6 class="title moto_header dinner">2022 dinner Details</h6>
                            <ul class="listed-dinner">
                                <li>Venue: Trademark Hotel</li>
                                <li>Time: 5:30- 9:00PM</li>
                                <li>Dress code: African Black Tie</li>
                            </ul>
                        </p>
                    </div> <!-- about content -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <section id="pricing" class="pricing-area pt-115 pb-200 reduce-padding">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title text-center pb-20">
                        <h3 class="title moto_header">Ticket Pricing</h3>
                        <!-- <p class="text">Lorem ipsum dolor sit amet, in quodsi vulputate pro. Ius illum vocent mediocritatem reiciendis odit sed, vero amet blanditiis cule dicta iriure at phaedrum.</p> -->
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            <div class="row justify-content-center">
                <div class="col-lg-3 col-md-8 col-sm-9">
                    <div class="single-pricing text-center mt-30 wow fadeInLeft" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="pricing-name">
                            <h4 class="pricing-title moto-tickets">Advance Ticket </h4>
                            <span class="sub-title">Number of ticktes: 1</span>
                        </div>
                        <div class="pricing-price">
                            <span>KSH </br>8,500</span>
                        </div>
                        <div class="pricing-btn">
                            <a class="main-btn" href="#">Buy Ticket</a>
                        </div>
                    </div> <!-- single pricing -->
                </div>
                <div class="col-lg-3 col-md-8 col-sm-9">
                    <div class="single-pricing active text-center mt-30 wow fadeInUp" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="pricing-name">
                            <h4 class="pricing-title moto-tickets">Gate Ticket</h4>
                             <span class="sub-title">Number of ticktes: 1</span>
                        </div>
                        <div class="pricing-price">
                            <span>KSH </br>10,000</span>
                        </div>
                        <div class="pricing-btn">
                            <a class="main-btn" href="#">Buy Ticket</a>
                        </div>
                    </div> <!-- single pricing -->
                </div>
                <div class="col-lg-3 col-md-8 col-sm-9">
                    <div class="single-pricing text-center mt-30 wow fadeInRight" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="pricing-name">
                            <h4 class="pricing-title moto-tickets">Golden Table</h4>
                            <span class="sub-title">Number of ticktes: 8</span>
                        </div>
                        <div class="pricing-price">
                            <span>KSH </br>80,000</span>
                        </div>
                        <div class="pricing-btn">
                            <a class="main-btn main-btn-2" href="#">Buy Ticket</a>
                        </div>
                    </div> <!-- single pricing -->
                </div>
                 <div class="col-lg-3 col-md-8 col-sm-9">
                    <div class="single-pricing text-center mt-30 wow fadeInRight" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="pricing-name">
                            <h4 class="pricing-title moto-tickets">Silver Table</h4>
                            <span class="sub-title">Number of ticktes: 4</span>
                        </div>
                        <div class="pricing-price">
                            <span>KSH </br>40,000</span>
                        </div>
                        <div class="pricing-btn">
                            <a class="main-btn" href="#">Buy Ticket</a>
                        </div>
                    </div> <!-- single pricing -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <!--====== CLIENT PART START ======-->
    <?php include 'footer.php'; ?>
</body>

</html>
