<!DOCTYPE html>
<html>
<head>
     <title>MOTO Books & Arts Festival - Dinner</title>
    <?php include 'header.php';?>

    <!--====== ABOUT PART ENDS ======-->

      <section id="about" class="about-area pb-130 pt-80 reduce-padding">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="about-image mt-50 wow fadeInLeft" data-wow-duration="1s">
                        <img src="assets/images/book_stand-01.png" alt="About">
                    </div> <!-- about image -->
                </div>
                <div class="col-lg-6">
                    <div class="about-content mt-45 wow fadeInRight" data-wow-duration="1s">
                        <div class="section-title">
                             <h3 class="title moto_header">MOTO Exhibition</h3>
                        </div> <!-- section title -->
                        <p class="text mt-30">The MOTO exhibition brings together the literature ecosystem to showcase their offering and interact with their customers. </p>
                         <p class="text mt-30">
                            <h6 class="title moto_header dinner">Benefits of Exhibition</h6>
                            <ul class="listed-dinner">
                                <li><span class="bolder-moto">Industry Peers: </span>Meet literature industry peers and ecosystem key players</li>
                                <li><span class="bolder-moto">Brand visibility: </span>Opportunity to grow your brand with the right audience</li>
                                <li><span class="bolder-moto">Lead Generation: </span>Meet potential customers that can be converted to later sales </li>
                                <li><span class="bolder-moto">Conversions:</span>A space to make immediate sales with your products and services</li>
                                <li><span class="bolder-moto">Target audience:</span> Meet a well segmented audiences in specific days of festival</li>
                                <li><span class="bolder-moto">Market Insights:</span> Gain insights from writers, authors and readers</li>
                                <li><span class="bolder-moto">Market Trends:</span>Attend Master class, Industry trends sessions and Key note address</li>
                            </ul>
                        </p>
                    </div> <!-- about content -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <section id="features" class="features-area pt-115 pb-130 gray-bg reduce-padding bg-new">
        <div class="container-fluid remove-pad">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="section-title text-center pb-20">
                        <p class="text big-moto-text">We brings together global books, arts and culture enthusiasts </br>to engage through physical and virtual platforms</p>
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            <div class="row justify-content-center">
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0s" style="background-image: url(assets/images/moto_ento-01.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Exhibition</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.5s"style="background-image: url(assets/images/moto_ento-02.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Dinner</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1s"style="background-image: url(assets/images/moto_ento-03.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Master Class</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.5s"style="background-image: url(assets/images/moto_ento-04.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Prize </a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1s" style="background-image: url(assets/images/moto_ento-05.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Book Club</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-06.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Readings</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-07.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Literature Mic</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-08.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Charity drive</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <section id="about" class="about-area pb-130 pt-80 reduce-padding new-pad">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title text-center pb-50 reduce-padding">
                        <h3 class="title moto_header">Festival Exhibition zones</h3>
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <div class="about-content mt-45 wow fadeInRight" data-wow-duration="1s">
                        <table class="table">
                          <tbody>
                            <tr>
                              <td>Publishing houses</td>
                              <td>Bookshops</td>
                              <td>Producers</td>
                              <td>Illustrators & Editors</td>
                            </tr>
                            <tr>
                              <td>Artists</td>
                              <td>Cultural Icons</td>
                              <td>Local authors</td>
                              <td>Media Houses</td>
                            </tr>
                            <tr>
                              <td>Libraries</td>
                              <td>Printing Press</td>
                              <td>Licensing and intellectual rights agencies</td>
                              <td>Learning Institutions</td>
                            </tr>
                            <tr>
                              <td>International artists</td>
                              <td>Publisher Associations</td>
                              <td>Online Content Creators</td>
                              <td>Government agencies</td>
                            </tr>
                            <tr>
                              <td>County Governments</td>
                              <td></td>
                              <td></td>
                              <td></td>
                            </tr>
                          </tbody>
                        </table>
                    </div> <!-- about content -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <!--====== CLIENT PART START ======-->
    <?php include 'footer.php'; ?>
</body>

</html>
