<!DOCTYPE html>
<html>
<head>
     <title>MOTO Books & Arts Festival - About MOTO Books and Arts Festival 2022</title>
    <?php include 'header.php';?>
    <!--====== HEADER PART ENDS ======-->

    <!--====== ABOUT PART START ======-->

    <section id="about" class="about-area pb-130 pt-80 reduce-padding">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="about-image mt-50 wow fadeInLeft" data-wow-duration="1s">
                        <img src="assets/images/bg_about-01.jpg" alt="About">
                    </div> <!-- about image -->
                </div>
                <div class="col-lg-6">
                    <div class="about-content mt-45 wow fadeInRight" data-wow-duration="1s">
                        <div class="section-title">
                             <h3 class="title moto_header">MOTO Books & Arts Festival 2022</h3>
                        </div> <!-- section title -->

                        <p class="text mt-30">The MOTO books and Art Festival will be held on 21st – 24th April 2022 at Village Market, Nairobi Kenya in celebration of the world book Day. The inaugural festival is themed Firing up African Literature and will be addressed by Iconic international author and representatives from the ministry of Sports, Culture and Heritage. The festival is anchored by Half Price Books as the title sponsor and Village Market the venue host. </p>
                        <p class="text mt-30">Half Priced books is one of the fastest growing book stores in Kenya with branches in Village Market, Lavington Mall and Bihi Towers at the Nairobi central business area.</p>
                         <p class="text mt-30">MOTO 2021 Festival will highlight the transformation of African literature, provide a stage for prolific African authors and cultural icons to showcase books, Art and culture. The Four days Festival will host an African literature trends and perspective opening session by government representatives, thematic masterclasses by industry thought leaders and a key note by international author. The Climax of the festival will be the MOTO Prize that will honor and award the best of the best in African literature. </p>
                    </div> <!-- about content -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>

    <!--====== ABOUT PART ENDS ======-->

    <!--====== COUNTER PART START ======-->
    <section id="counter" class="counter-area pt-80 pb-130 reduce-padding">
        <div class="container-fluid moto-padding">
            <div class="container-fluid moto-bg">
                <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title text-center moto-number">
                        <span class="title moto_header span-number">MOTO Festival 2022 in Numbers</span>
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            </div>
            <div class="row">
                <div class="col-lg-3 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">79</span>
                            <p class="text motofest-counter">LIBRARIES ADOPTED</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-2 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.3s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">35,000</span>
                            <p class="text motofest-counter">BOOKS DONATED</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-2 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.6s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">250</span>
                            <p class="text motofest-counter">BUSINESS LEADERS</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-2 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.9s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">5000</span>
                            <p class="text motofest-counter">VISITORS</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-3 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.9s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">500</span>
                            <p class="text motofest-counter">AUTHORS & ARTISTS</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <!--====== GALLERY PART START ======-->

    <section id="gallery" class="event-gallery pt-115 pb-130 gray-bg reduce-padding">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title text-center pb-50">
                        <h3 class="title moto_header">Event Gallery</h3>
                        <p class="text">The MOTO exhibition brings together the literature ecosystem to showcase their offering and interact with their customers</p>
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
        <div class="row no-gutters">
            <div class="col-lg-6">
                <div class="single-gallery">
                    <div class="gallery-image">
                        <img src="assets/images/book_galo-01.png" alt="Gallery">
                    </div>
                    <div class="gallery-content">
                        <a class="image-popup" href="assets/images/book_galo-01.png"><i class="lni-plus"></i></a>
                    </div>
                </div> <!-- single gallery -->
            </div>
            <div class="col-lg-6">
                <div class="row no-gutters">
                    <div class="col-sm-6">
                        <div class="single-gallery">
                            <div class="gallery-image">
                                <img src="assets/images/book_galo-02.png" alt="Gallery">
                            </div>
                            <div class="gallery-content">
                                <a class="image-popup" href="assets/images/book_galo-02.png"><i class="lni-plus"></i></a>
                            </div>
                        </div> <!-- single gallery -->
                    </div>
                    <div class="col-sm-6">
                        <div class="single-gallery">
                            <div class="gallery-image">
                                <img src="assets/images/book_galo-03.png" alt="Gallery">
                            </div>
                            <div class="gallery-content">
                                <a class="image-popup" href="assets/images/book_galo-03.png"><i class="lni-plus"></i></a>
                            </div>
                        </div> <!-- single gallery -->
                    </div>
                    <div class="col-sm-6">
                        <div class="single-gallery">
                            <div class="gallery-image">
                                <img src="assets/images/book_galo-04.png" alt="Gallery">
                            </div>
                            <div class="gallery-content">
                                <a class="image-popup" href="assets/images/book_galo-04.png"><i class="lni-plus"></i></a>
                            </div>
                        </div> <!-- single gallery -->
                    </div>
                    <div class="col-sm-6">
                        <div class="single-gallery">
                            <div class="gallery-image">
                                <img src="assets/images/book_galo-05.png" alt="Gallery">
                            </div>
                            <div class="gallery-content">
                                <a class="image-popup" href="assets/images/book_galo-05.png"><i class="lni-plus"></i></a>
                            </div>
                        </div> <!-- single gallery -->
                    </div>
                </div> <!-- row -->
            </div>
        </div> <!-- row -->
    </section>
    <!--====== CLIENT PART START ======-->
    <?php include 'footer.php'; ?>
</body>

</html>
