<!DOCTYPE html>
<html lang="en">
<head>
    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta name="description" content="MOTO Books and Arts Festival is an annual event that brings together global books, arts and culture enthusiasts to engage through physical and virtual platforms. The four-day event brings together Local and international authors, Government agencies and publishers, artists and brands to showcase their work and share emerging literature trends">
    <meta content="MOTO Books, Books, Arts Festival, Arts, Festival, global books, publishers, artists, brands, Government, agencies, Exhibition, Dinner, Master Class, MOTO Prize, MOTO Book Club, MOTO Readings, Literature Mic, Charity drive" name="keywords">
    <meta name="author" content="ikapelemmanuel.co.ke">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>MOTO Books & Arts Festival - Exhibition</title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">
    <link href="http://fonts.cdnfonts.com/css/crack-babies-2" rel="stylesheet">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">

    <!--====== Flaticon css ======-->
    <link rel="stylesheet" href="assets/css/flaticon.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">

    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">

    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <!--====== HEADER PART START ======-->
    <header class="header-area">
        <div class="navbar-area navbar-two opacity_bg">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <nav class="navbar navbar-expand-lg">
                            <a class="navbar-brand moto-size-logo" href="index.php">
                                <img style=" max-width: 60%; height: auto;" src="assets/images/logo_fest-01.png" alt="Logo">
                            </a>

                            <button class="navbar-toggler moto_expand" type="button" data-toggle="collapse" data-target="#navbarTwo" aria-controls="navbarTwo" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>

                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarTwo">
                                <ul class="navbar-nav m-auto">
                                    <li class="nav-item">
                                        <a class="page-scroll" href="index.php">Home</a>  <span class="menu-right-border">|</span>
                                    </li>
                                    <li class="nav-item">
                                        <a class="page-scroll" href="about-moto.php">About MOTO Book</a>  <span class="menu-right-border">|</span>
                                    </li>
                                    <li class="nav-item">
                                        <a class="page-scroll" href="moto-exhibition.php">MOTO Exhibition</a>  <span class="menu-right-border">|</span>
                                    </li>
                                    <li class="nav-item">
                                        <a class="page-scroll" href="dinner.php">Dinner</a>  <span class="menu-right-border">|</span>
                                    </li>
                                    <li class="nav-item">
                                        <a class="page-scroll" href="master-class.php">Master Class</a>   <span class="menu-right-border">|</span>
                                    </li>
                                    <li class="nav-item">
                                        <a target="_blank" class="page-scroll" href="https://www.trademark-hotel.com/">Accommodation</a>
                                    </li>
                                </ul>
                            </div>
                        </nav> <!-- navbar -->
                    </div>
                </div> <!-- row -->
            </div> <!-- container -->
        </div>
    </header>
