<!DOCTYPE html>
<html>
<head>
     <title>MOTO Books & Arts Festival - Exhibition</title>
    <?php include 'header.php';?>
        <div id="home" class="header-content-area bg_cover d-flex align-items-center" style="background-image: url(assets/images/header-bg-01.jpg)">
            <div class="container">
                <div class="row justify-content-center mobile-center">
                    <div class="col-lg-6"> 
                        <div class="header-content text-left">
                            <h2 class="header-title moto_lowecase">MOTO </br>Books </br>and Arts </br>Festival </br>2022</h2>
                        </div>  <!-- header content -->
                    </div>
                    <div class="col-lg-6">
                        <div class="header-content text-left mobile-center">
                            <h2 class="header-title">FIRING </br>AFRICAN </br>LITERATURE</h2>
                            <h3 class="sub-title">21st – 24th April 2022, </br>Village Market</br> Nairobi Kenya</h3>

                            <ul class="header-btn remove-pad">
                                <li><a class="main-btn main-btn-2 remove-border" href="#">GET YOUR TICKET</a></li>
                            </ul>
                        </div>  <!-- header content -->
                    </div>
                </div> <!-- row -->
            </div> <!-- container -->
        </div> <!-- header content -->

    <!--====== HEADER PART ENDS ======-->

    <!--====== ABOUT PART START ======-->

    <section id="about" class="about-area pb-130 pt-80 reduce-padding home_page">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="about-image mt-50 wow fadeInLeft" data-wow-duration="1s">
                        <img src="assets/images/about.png" alt="About">
                    </div> <!-- about image -->
                </div>
                <div class="col-lg-6">
                    <div class="about-content mt-45 wow fadeInRight" data-wow-duration="1s">
                        <div class="section-title">
                            <h3 class="title moto_header">About MOTO Books</h2>
                        </div> <!-- section title -->
                        <p class="text mt-30 remove-pad">MOTO Books and Arts Festival is an annual event that brings together global books, arts and culture enthusiasts to engage through physical and virtual platforms. The four-day event brings together Local and international authors, Government agencies and publishers, artists and brands to showcase their work and share emerging literature trends.</p>
                        <p class="text mt-30 remove-pad">MOTO Seeks to fire up literature and cultural enthusiasts, build sustainable platforms that connect the literature ecosystem and provide a global platform that drive cultural and literal positive impact to the society.</p>
                        <p class="date moto-padding">
                            <div class="section-title">
                                <h3 class="title moto_header">MOTO goals</h2>
                            </div> 
                        <p>
                            <ul class="moto-list-style">
                                <li>Partnership with literature industry leaders to grow young talent</li>
                                <li>Empowering more local authors to join the global stage</li>
                                <li>Providing a platform to connects books and art ecosystem</li>
                                <li>Grow literacy levels in marginalized areas to alleviate poverty</li>
                            </ul>
                        </p>
                        <p class="date remove-pad">
                            <a class="main-btn main-btn-2 remove-border-all" href="#">LEARN MORE</a>
                        </p>
                    </div> <!-- about content -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>

    <!--====== ABOUT PART ENDS ======-->

    <!--====== COUNTER PART START ======-->
<section id="features" class="features-area pt-115 pb-130 gray-bg reduce-padding bg-new">
        <div class="container-fluid remove-pad">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="section-title text-center pb-20">
                        <p class="text big-moto-text">We brings together global books, arts and culture enthusiasts </br>to engage through physical and virtual platforms</p>
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            <div class="row justify-content-center">
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0s" style="background-image: url(assets/images/moto_ento-01.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Exhibition</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.5s"style="background-image: url(assets/images/moto_ento-02.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Dinner</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1s"style="background-image: url(assets/images/moto_ento-03.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Master Class</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.5s"style="background-image: url(assets/images/moto_ento-04.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Prize </a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1s" style="background-image: url(assets/images/moto_ento-05.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Book Club</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-06.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Readings</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-07.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Literature Mic</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-08.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Charity drive</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <section id="counter" class="counter-area pt-80 pb-130 reduce-padding">
        <div class="container-fluid moto-padding">
            <div class="container-fluid moto-bg">
                <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title text-center moto-number">
                        <span class="title moto_header span-number">MOTO Festival 2022 in Numbers</span>
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            </div>
            <div class="row">
                <div class="col-lg-3 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">79</span>
                            <p class="text motofest-counter">LIBRARIES ADOPTED</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-2 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.3s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">35,000</span>
                            <p class="text motofest-counter">BOOKS DONATED</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-2 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.6s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">250</span>
                            <p class="text motofest-counter">BUSINESS LEADERS</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-2 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.9s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">5000</span>
                            <p class="text motofest-counter">VISITORS</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
                <div class="col-lg-3 col-sm-6">
                    <div class="single-features moto-counters text-center mt-100 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.9s">
                        <div class="counter-content">
                            <span class="count counter moto-counter">500</span>
                            <p class="text motofest-counter">AUTHORS & ARTISTS</p>
                        </div>
                    </div> <!-- single counter -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <?php include 'footer.php'; ?>
</body>

</html>
