<!DOCTYPE html>
<html>
<head>
     <title>MOTO Books & Arts Festival - Master Class</title>
    <?php include 'header.php';?>

    <!--====== HEADER PART ENDS ======-->
    <!--====== EVENT SCHEDULE PART START ======-->

    <section id="event" class="event-schedule pt-115 pb-130 reduce-padding">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title text-center">
                        <h3 class="title moto_header">Master Class </h3>
                        <!-- <p class="text">Lorem ipsum dolor sit amet, in quodsi vulputate pro. Ius illum vocent mediocritatem reiciendis odit sed, vero amet blanditiis cule dicta iriure at phaedrum.</p> -->
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="event-tab mt-60">
                        <ul class="nav justify-content-between align-items-center" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="active" id="day-1-tab" data-toggle="tab" href="#day-1" role="tab" aria-controls="day-1" aria-selected="true">
                                    <h4 class="nav-title">Day 1</h4>
                                    <span>21st April, 2022</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a id="day-2-tab" data-toggle="tab" href="#day-2" role="tab" aria-controls="day-2" aria-selected="false">
                                    <h4 class="nav-title">Day 2</h4>
                                    <span>22nd April, 2022</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a id="day-3-tab" data-toggle="tab" href="#day-3" role="tab" aria-controls="day-3" aria-selected="false">
                                    <h4 class="nav-title">Day 3</h4>
                                    <span>23rd April, 2022</span>
                                </a>
                            </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="day-1" role="tabpanel" aria-labelledby="day-1-tab">
                                <div class="event-content pt-40">
                                    <div class="single-event d-md-flex mt-30">
                                        <div class="event-image">
                                            <img src="assets/images/book_pub-01.png" alt="Event">
                                        </div>
                                        <div class="event-content media-body">
                                            <h4 class="event-title master_moto">How to Write a book</h4>
                                            <!-- <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet minima dolores rerum maiores qui at commodi quas, reprehenderit eius consectetur quae magni molestias veniam, provident illum facere iure libero asperiores!</p> -->
                                            <ul class="event-meta master_moto">
                                                <li>Start: 9:00am</li>
                                                <li>End: 11:00 AM </li>
                                                <!-- <li>Location: </li>
                                                <li>Speaker: </li> -->
                                            </ul>
                                        </div>
                                    </div> <!-- single event -->
                                </div> <!-- event content -->
                            </div>
                            <div class="tab-pane fade" id="day-2" role="tabpanel" aria-labelledby="day-2-tab">
                                <div class="event-content pt-40">
                                    <div class="single-event d-md-flex mt-30">
                                        <div class="event-image">
                                            <img src="assets/images/book_pub-02.png" alt="Event">
                                        </div>
                                        <div class="event-content media-body">
                                            <h4 class="event-title master_moto">How to get a book Published</h4>
                                            <!-- <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet minima dolores rerum maiores qui at commodi quas, reprehenderit eius consectetur quae magni molestias veniam, provident illum facere iure libero asperiores!</p> -->
                                            <ul class="event-meta master_moto">
                                                <li>Start: 9:00am</li>
                                                <li>End: 11:00 AM </li>
                                                <!-- <li>Location: </li>
                                                <li>Speaker: </li> -->
                                            </ul>
                                        </div>
                                    </div> <!-- single event -->
                                </div> <!-- event content -->
                            </div>
                            <div class="tab-pane fade" id="day-3" role="tabpanel" aria-labelledby="day-3-tab">
                                <div class="event-content pt-40">
                                    <div class="single-event d-md-flex mt-30">
                                        <div class="event-image">
                                            <img src="assets/images/book_pub-03.png" alt="Event">
                                        </div>
                                        <div class="event-content media-body">
                                            <h4 class="event-title master_moto">How to generate book sales</h4>
                                            <!-- <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet minima dolores rerum maiores qui at commodi quas, reprehenderit eius consectetur quae magni molestias veniam, provident illum facere iure libero asperiores!</p> -->
                                            <ul class="event-meta master_moto">
                                                <li>Start: 9:00am</li>
                                                <li>End: 11:00 AM </li>
                                                <!-- <li>Location: </li>
                                                <li>Speaker: </li> -->
                                            </ul>
                                        </div>
                                    </div> <!-- single event -->
                                </div> <!-- event content -->
                            </div>
                        </div>
                    </div> <!-- event tab -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <section id="pricing" class="pricing-area pt-115 pb-200 reduce-padding">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title text-center pb-20">
                        <h3 class="title moto_header">Ticket Pricing</h3>
                        <!-- <p class="text">Lorem ipsum dolor sit amet, in quodsi vulputate pro. Ius illum vocent mediocritatem reiciendis odit sed, vero amet blanditiis cule dicta iriure at phaedrum.</p> -->
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            <div class="row justify-content-center">
                <div class="col-lg-6 col-md-8 col-sm-9">
                    <div class="single-pricing text-center mt-30 wow fadeInLeft" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="pricing-name">
                            <h4 class="pricing-title moto-tickets">Gate</h4>
                        </div>
                        <div class="pricing-price">
                            <span>KSH 2,500</span>
                        </div>
                        <div class="pricing-btn">
                            <a class="main-btn" href="#">Buy Ticket</a>
                        </div>
                    </div> <!-- single pricing -->
                </div>
                <div class="col-lg-6 col-md-8 col-sm-9">
                    <div class="single-pricing active text-center mt-30 wow fadeInUp" data-wow-duration="1s" data-wow-delay="0s">
                        <div class="pricing-name">
                            <h4 class="pricing-title moto-tickets">Three days</h4>
                        </div>
                        <div class="pricing-price">
                            <span>KSH 5,000</span>
                        </div>
                        <div class="pricing-btn">
                            <a class="main-btn" href="#">Buy Ticket</a>
                        </div>
                    </div> <!-- single pricing -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>

    <!--====== EVENT SCHEDULE PART ENDS ======-->

    <!--====== FEATURES PART START ======-->
    <section id="features" class="features-area pt-115 pb-130 gray-bg reduce-padding bg-new">
        <div class="container-fluid remove-pad">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="section-title text-center pb-20">
                        <p class="text big-moto-text">We brings together global books, arts and culture enthusiasts </br>to engage through physical and virtual platforms</p>
                    </div> <!-- section title -->
                </div>
            </div> <!-- row -->
            <div class="row justify-content-center">
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0s" style="background-image: url(assets/images/moto_ento-01.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Exhibition</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.5s"style="background-image: url(assets/images/moto_ento-02.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Dinner</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1s"style="background-image: url(assets/images/moto_ento-03.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Master Class</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="0.5s"style="background-image: url(assets/images/moto_ento-04.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Prize </a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1s" style="background-image: url(assets/images/moto_ento-05.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Book Club</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-06.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">MOTO Readings</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-07.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Literature Mic</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-8 remove-pad">
                    <div class="single-features moto-why text-center mt-30 wow fadeIn" data-wow-duration="1s" data-wow-delay="1.5s" style="background-image: url(assets/images/moto_ento-08.png)">
                        <div class="features-content">
                            <h4 class="features-title mototitle"><a href="#">Charity drive</a></h4>
                        </div>
                    </div> <!-- single features -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <!--====== CLIENT PART ENDS ======-->
    <?php include 'footer.php'; ?>
</body>

</html>
